/* reset */
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	margin-bottom: 0;
}

/* .m_8fb7ebe7 {
    height: 5em;
} */
/*  */


.d {
    display: grid;
    height: 90vh;
}

.t {
    margin: 2vh 1vw 2vh 1vw;
}


/*  */

.d0 {
    grid-template-columns: 1fr 2fr;
    min-height: 90vh;
}

.inline {
    display: inline;
}

.comp0_select_country {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
}

.comp0point5_text_des {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    
}

.comp1_fig_bubb {
    grid-row: 1 / 3;
    grid-column: 2 / 3;
}

.text_standard {
    margin-top: 1vh;
}

/*  */
.d1 {
    grid-template-rows: 2fr 2fr 1fr;
    grid-template-columns: 1fr 1fr;
}

.comp2_fig_statchart {
    grid-row: 1 / 4;
    grid-column: 1 / 2;
}

.comp3_fig_demchart {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
}

.comp4_fig_beerchart {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
}

.comp5_select_year {
    grid-row: 3 / 4;
    grid-column: 2 / 3;
    display: flex;
    flex-direction:column;
    justify-content: center;
}

#comp4_FIGfig_beerchart {
    height: 100%;
}
#comp3_FIGfig_demchart {
    height: 100%;
}
#comp2_FIGfig_statchart {
    height: 100%;
}
/*  */

.d2 {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    height: 90vh;
}

#comp6_fig_heatmap {
    height: 100%;
}

/* footer */

.footie-all {
    height: 30vh;
    background-color: #9fd8a4;
    display: grid;
    grid-template-rows: 19fr 1fr;
    grid-template-columns: 1fr 60px 60px 60px 60px 60px 1fr;
}

.footie-middle {
    grid-column: 2/7;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footnt-parent {
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content:center;
    padding: 20px;
}

.footnt-child {
    display:flex;
    align-items: center;
    justify-content:center;
}


.bb {
    transition: all 0.15s ease-in-out;
}

.bb:hover {
    transform: translate(0, -1vh);
}

.comp20_footer0_github {
    grid-column: 2 / 3;
}

.comp21_footer1_linkedin {
    grid-column: 3 / 4;
}

.comp22_footer2_email {
    grid-column: 4 / 5;
}

.comp23_footer3_spotify {
    grid-column: 5 / 6;
}

.comp24_footer4_soundcloud {
    grid-column: 6 / 7;
}

.footertinytext {
    color: white;
    font-size: 10px;
    grid-row: 2 / 3;
    grid-column: 1 / 8;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*  */

.tit {
    height: 20vh;
    background-color: #9fd8a4;
    color:white;
    display: flex;
    justify-content: center;
    align-items: center;
}


/*  */

@media all and (max-width: 1000px) {
    .d {
        display: inline;
    }
    #comp4_FIGfig_beerchart {
        height: 40vh;
    }
    #comp3_FIGfig_demchart {
        height: 40vh;
    }
    #comp2_FIGfig_statchart {
        height: 40vh;
    }
    #comp6_fig_heatmap {
        height: 40vh;
    }
    
}